<?php
$z[0]=Array("field","能源,太阳能组件,陈康平,财季,光",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","晶科能源第二财季出货量环比增60%公司预计2013年将完成200-300MW的光伏电站项目，目前的项目储备已接近700MW 公司预计2013年将完成200-300MW的光伏电站项目，目前的项目储备已接近700MW",73,289);
$z[1][4]['name']="description";
$z[2]=Array("field","首家光伏中概股实现扭亏晶科能源第二财季出货量环比增60%",291,382);
$z[2][4]['name']="title";
$z[3]=Array("field","",384,423);
$z[3][4]['name']="writer";
$z[4]=Array("field","",425,464);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;首家光伏中概股实现扭亏</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;晶科能源第二财季出货量环比增60%公司预计2013年将完成200-300MW的光伏电站项目，目前的项目储备已接近700MW</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;晶科能源第二财季出货量环比增60%</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;公司预计2013年将完成200-300MW的光伏电站项目，目前的项目储备已接近700MW<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",466,941);
$z[5][4]['name']="body";
$z[6]=Array("field","",943,983);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",985,1024);
$z[7][4]['name']="litpic";

?>